[data]
author=David_mobi
GUID={1A40E2C1-A2C8-4408-A420-5A8683D81FB7}
LANGID=0x0804
name=Simple Chinese (中文)
ver=0

[strings]
ErrorOnStartup=错误启动失败：~~%s~~继续？
main_CancelHideOfAll_msg=取消隐藏所有项目？
main_C_AUSURE_MSG=确定吗?
main_C_NEWSERVRESTARTQUERY_MSG=更新应用程序后重新启动~~重新启动？
main_DaysFromFirstToLast_hint=*从第一到最后事件的天数：
main_DaysFromFirst_hint=从第一事件到现在的天数：
main_DelAutoevents_Confirm=自动删除信息？
main_DelConfirm=删除项目（S）？
main_ErrorFileLoad=下载文件错误
main_ErrorNoDataByPath_fmt=未找到程序~~路径：%s
main_ErrorNoFileOrEmpty=文件不存在或者文件是空的
main_ErrorNoProgData=未找到程序
main_ErrorServiceDataLoad=载入服务信息失败。
main_Error_fmt=错误：（%d）%s
main_ExitApp_msg=退出应用程序？
main_ExportCSVDone_msg=*完成导出到CSV。
main_ExportSelOrAll_msg=导出选择的~~是 - ？只导出选择的~~不 - 导出所有项目
main_ExportToFile=导出到...
main_FilterOff_hint=过滤器关闭
main_FilterOff_str=状态：关。
main_FilterState_hint=筛选 /总共
main_FilterState_str=状态：%d /%d
main_GroupServices_hint=服务组：
main_HideElements_msg=隐藏项目（S）？
main_Imported_fmt=%d输入追踪号。
main_ImportFromFile=从文件导入 ...
main_ImportModeQuestion=添加导入的数据或替换说选择的组？~~是（是） - 添加~~没有（否） - 更换~~取消（取消） - 取消输入
main_LinkCopiedToBuff_msg=复制链接到剪贴板。
main_LinkOpenedTrackCopied_msg=打开浏览器链接，复制追踪号到剪贴板。
main_LinksCopiedToBuff_msg=复制链接到剪贴板。
main_NewBetaRCDetected_fmt=*检测到新的测试版或RC版 追踪员（V%d%d建立%d%d测试版）~~打开主页？
main_NewServVerDetected_msg=*发现新的服务信息！~~下载更新？
main_NewServVerFailed=*下载服务信息失败 ... ...
main_NewVerDetected_fmt=*发现新的测试版（V%d%d%d建立%d）~~打开主页？
main_NextOn_str=正在更新中
main_NoNewVerDetected_msg=*未发现新的测试版！
main_NoTrackFound_msg=追踪未找到！
main_OpenAll=打开所有
main_ReplaceDataFromToPath_fmt=你想替换数据路径~~%s~~*从目录中得数据%s~~~~？
main_ServdatUpdatingWait=正在下载 ...请等待！
main_Service=服务
main_Services=服务
main_SkipIt=*遗漏
main_SkipWhenAutoupdate_hint=*匹配的自动更新
main_StatusStr1_fmt=更新：%d。最新的：%d.新的事件：%d.
main_StatusStr3=最后更新：
main_TracksUpdated_fmt=更新追踪：%d
main_UsedServices_hint=惯用的服务：
opt_FontTestStr=- TrackChecker 跟踪号码查询
opt_gteqDays_fmt=>=%s天
opt_NoSplashConfirm=*您真的不喜欢改发展项目的要求吗？
opt_Open=打开 ...
opt_Received=递送
opt_Select=选择
opt_SelectBackupPath=请选择备份路径
opt_SelectDataPath=请选择程序的储存路径
opt_ServSelState_fmt=*最喜欢的：%d.默认的：%d
Posl.proverka main_StatusStr2_fmt=最后更新（%d /%d）：
srvgrp_DelConfirm=你希望删除选定的群组嘛？
srvgrp_ServSelectCaption=请选择寄送方式群组“%s”
stat_DateTimeCreate_fmt=日期/创建时间：%s
stat_ElementAll=项目：一切。
stat_Elemen_fmt=元素：%s
stat_GroupsTracksEvents_fmt=组：%d，追踪（交付）：%d（%d），事件（从服务）：%d（%d）
stat_ServsUsedPopUnpop=惯用的：%d，最流行的：%s（%d），最不喜欢的：%s（%d）
stat_TimesAvgMinMax=平均交货时间：%d天，最小：%d天，最大：%d天
svc_Groups=组
svc_GroupsHint=群组服务
svc_Title_col=标题
trck_DaysBetween_fmt=*间隔的天数：%d
trck_DaysFrom_fmt=需要的天数：%d
trck_LinkOpenedTrackCopied=在浏览器中打开，跟踪单号已经复制到剪贴板中。
trck_ServVisSel_fmt=显示寄货方式：%d.选择：%d
trc_Done=完成
trc_Next=下一页>
trservsel_caption=%d选择您跟踪单号的寄送方式和目的地
trservsel_confirm=您希望更改%d跟踪的寄送方式列表吗？

[FmTrackCheckerMain]
actAbout_Caption=关于...
actAddEvent_Caption=添加事件
actAddGroup_Caption=添加组
actAddTrack_Caption=添加追踪
actAndroid_Caption=安卓版本
actCheckAllTracksSvc_Caption=更新所有服务
actCheckAllTracks_Caption=更新所有
actCheckAllTracks_Hint=更新所有追踪
actCheckNewVer_Caption=更新检测
actCheckTrackSvc_Caption=更新所有服务
actCheckTrack_Caption=更新
actCheckTrack_Hint=更新所选追踪号
actClearAllAutoData_Caption=*刪除所有事件的信息
actClearTrackAutodata_Caption=*删除有关追踪事件
actCollapseSel_Caption=折叠所选
actCollapseTracks_Caption=追踪失败
actCopyCell_Caption=复制电话本
actCopyToClip_Events_Caption=复制事件（文本）
actCopyToClip_Events_Hint=复制到剪贴板
actDataExportCSV_Caption=导出到CSV
actDataExport_Caption=出口组
actDataImport_Caption=输入组
actDelete_Caption=删除
actDelete_Hint=删除项目
actDuplicateTrack_Caption=复制追踪
actEx​​it_Caption=退出
actEx​​pandSel_Caption=展开选定
actEx​​pandTracks_Caption=详述追踪
actEx​​tendedServiceOptions_Caption=高级服务选项
actFAQ_Caption=常见问题回答
actGoUp_Caption=上水平
actHide_Caption=隐藏
actHomepage_Caption=主页
actImportFromClipboard_Caption=从剪贴板导入追踪号
actImportFromClipboard_Hint=从剪贴板导入追踪号
actMarkAllAsRead_Caption=标记所有为已读
actMarkAsRead_Caption=标记为已读
actMarkReceived_Caption=标记为递交
actMoveDown_Caption=向下
actMoveDown_Hint=下移
actMoveUp_Caption=向上
actMoveUp_Hint=上移
actNodesCopy_Caption=复制
actNodesCut_Caption=切
actNodesPaste_Caption=粘贴
actOpenTrack_Submenu_Caption=打开追踪服务 ... ...
actOptions_Caption=选项
actProps_Caption=*属性
actScreenshot_Caption=追踪截图
actShowAdditionalColumn_Caption=*附加列
actShowCommentColumn_Caption=评论
actShowHidden_​​Caption=显示隐藏
actStatistic_Caption=统计
actTBBig_Caption=大
actTBSmall_Caption=小
actTrackSetServices_Caption=选择追踪服务
actTrackShowQRCode_Caption=打开QR代码页
actTranslate_Caption=在谷歌翻译翻译
actUnhide_Caption=取消隐藏
actUpdateStop_Caption=中止更新
edtFilterDays_Hint=天
edtFilter_RightBtn_Hint=*启用/关闭 过滤器
itemsData_Caption=数据
mainmnu_Caption=主菜单
miElements_Caption=项目
mimHelp_Caption=帮助
mitrRestore_Caption=重建
miUpdates_Caption=更新
miView_Caption=*观点
tbiAdd_Hint=添加...
tbiFilterByComm_Caption=评论
tbiFilterByComm_Hint=过滤评论
tbiFilterByDescr_Caption=说明
tbiFilterByDescr_Hint=过滤说明
tbiFilterByEvent_Caption=事件
tbiFilterByEvent_Hint=过滤最后事件
tbiFilterByLink_Caption=链接
tbiFilterByLink_Hint=过滤链接
tbiFilterByTrack_Caption=追踪
tbiFilterByTrack_Hint=过滤追踪号码
tbiFilterHideFinished_Caption=*隐藏递交
tbiFilterHideFinished_Hint=隐藏递交
tbiFilterHideUnfreshed_Caption=*没有新事件隐藏
tbiFilterUseDays_Hint=*隐藏之前的追踪号...
tbimColumns_Caption=列
tbimIconSizes_Caption=工具栏大小
tbiResetSelection_Caption=清除选项
tbivisFilter_Caption=过滤器工具栏
tbivisMainMenu_Caption=主菜单
tbivisToolbar_Caption=工具栏
tbsiLanguage_Caption=语言(Language)
tbsiOptions_Caption=选项
tbsipAddEvent_Caption=添加事件
tbsiTacks_Caption=追踪号
tlbarFilter_Caption=*跳过追踪号
tlbarMain_Caption=工具栏
tricon_BalloonTitle=新事件
vst_col000=说明
vst_col001=数据
vst_col002=更多信息
vst_col003=评论

[FmTrackEvent]
actResetDT_Caption=重新设置
btnCancel_Caption=取消
fmTrackEvent_Caption=事件
grp_Caption=事件属性
lblComment_Caption=评论：
miClear_Caption=清除

[FmTrackDlg]
actAddEvts_ChangeDate_Caption=更改日期
actServCheckAuto_Caption=*自动检查
actServsCheckAll_Caption=全部核查
actServsGoto_Caption=打开服务网页
actServsUncheckAll_Caption=不核查全部
actShowAllServices_Caption=所有
actShowAllServices_Hint=显示所有服务
actWizNext_Caption=下一页>
actWizPrev_Caption=<返回
btnCancel_Caption=取消
chkFinalized_Caption=投递
chkIgnoreFinalized_Caption=*忽略结果
chkIgnoreFinalized_Hint=*在服务器忽略追踪处理标准
edtTrack_RightBtn_Hint=不改变追踪
fmTrackDlg_Caption=追踪
lblComment_Caption=评论：
lblDescr_Caption=说明：
lblLink_Caption=链接：
lblTrack_Caption=追踪：
tsAddEvents_Caption=附加的事件
tsDayCount_Caption=天数计算
tsLog_Caption=日志
tsMain_Caption=追踪属性
tsServices_Caption=服务
vstAddEvents_col000=标题
vstAddEvents_col001=日期
vstEvents_col000=日期/时间
vstEvents_col001=标题
vstServs_Finalized_col=已完成

[FmTrackAddDate_Dlg]
fmTrackAddDate_Dlg_Caption=选择日期

[FmGroupDlg]
btnCancel_Caption=取消
chkSkip_Caption=跳过大量更新
fmGroupDlg_Caption=组
lblComment_Caption=评论
lblLink_Caption=链接：
lblName_Caption=标题：
tbiShowAll_Caption=不检查全部
tbiUncheckAll_Caption=检查全部
tsMain_Caption=组属性
tsServices_Caption=服务

[FmOptions]
btnApplyTrClDays_Hint=应用的输入值
btnBackPathSel_Hint=选择路径 ...
btnCancel_Caption=取消
btnDataPathAppData_Hint=在应用数据中
btnDataPathCustom_Caption=习惯...
btnDataPathCustom_Hint=选择路径... ...
btnDataPathProcess_Hint=选择
btnDataPathProgramDir_Caption=*关闭
btnDataPathProgramDir_Hint=执行相近的程序
btnGroups_Caption=群组服务
btnGroups_Hint=编辑组服务
btnP​​layFile_Hint=播放
btnSelectSound_Hint=选择文件...
chkAddEvents_Caption=添加事件去添加追踪
chkAddEvents_Hint=添加事件时添加新追踪
chkAlwaysShowTray_Caption=總是顯示托盤圖標
chkAlwaysShowTray_Hint=始终显示托盘图标
chkAutoCheck_Caption=定期更新追踪
chkAutoCheck_Hint=定期更新追踪
chkBigToolbar_Caption=大的工具栏
chkBigToolbar_Hint=大的工具栏图片
chkCheckNewBetaversion_Caption=检查测试版本
chkCheckNewBetaversion_Hint=检查新的测试版本
chkCheckNewServ_Caption=检查新的服务
chkCheckNewServ_Hint=检查服务的更新数据
chkCheckOnAdd_Caption=*添加追踪更新
chkCheckOnAdd_Hint=添加之后直接更新选项服务中的追踪
chkCheckOnStart_Caption=更新追踪启动
chkCheckOnStart_Hint=更新追踪应用程序启动
chkColored_Caption=*多彩的追踪
chkColored_Hint=*
chkDisableConfirms_Caption=关闭厌烦确认信息
chkDisableConfirms_Hint=*关闭非关键操作确认请求
chkFinalizingEventAdd_Caption=得到投递追踪标志时添加事件
chkFinalizingEventAdd_Hint=得到投递追踪标志时添加关于投递的事件
chkHideTime_Caption=*不消耗事件次数
chkHideTime_Hint=*不使用（输入 /显示），事件
chkHLTracks_Caption=在树状结构中追踪号突出
chkHLTracks_Hint=在树状结构中追踪号突出
chkMinOnClose_Caption=打开浏览器链接服务时不显示信息
chkMinOnClose_Hint=打开浏览器链接服务时不显示信息
chkMinToTray_Caption=最小化到托盘
chkMinToTray_Hint=最小化到托盘
chkMultiline_Caption=*多行输出
chkMultiline_Hint=*打印多行单元格的文本
chkNewTrWzrd_Caption=新的追踪向导
chkNoSplash_Caption=*不显示屏幕
chkNoSplash_Hint=*拒绝帮助项目要求
chkOnlyOneInst_Caption=只允许一个应用要求
chkOnlyOneInst_Hint=只允许一个应用要求
chkPlaySound_Caption=播放声音
chkPlaySound_Hint=有新的事件信息时播放声音
chkProxyShowPwd_Caption=显示密码
chkRunMinimized_Caption=启动最小化
chkRunMinimized_Hint=启动最小化到硬盘
chkShowBalloon_Caption=在系统托盘显示弹出信息
chkShowBalloon_Hint=在系统托盘显示弹出新事件信息
chkShowCommentColumn_Caption=显示评论栏
chkShowExtColumn_Caption=显示额外的列
chkShowExtColumn_Hint=显示出更多的附加信息栏
chkShowExtHints_Caption=显示更多的信息
chkShowExtHints_Hint=显示更多有效的信息
chkSortEventDesc_Caption=递减事件种类
chkSortEventDesc_Hint=从后到前排序事件
chkUseGradFill_Caption=*使用渐变
chkUseGradFill_Hint=*使用渐变的作用追踪元件
chkUseServiceOptions_Caption=使用喜欢的服务过滤器
chkWndAutorun_Caption=*启动窗口时运行追踪
chkWndAutorun_Hint=添加追踪检测到窗口启动组
cmbBackups_Hint=备份周期
cmbBackups_Items=关闭。~~周期：1小时~~周期：二十四小时~~周期：周~~周期：1个月~~
cmbCheckNewVerPeriod_Items=从未~~启动应用程序~~周期：1小时~~周期：二十四小时~~周期：周~~周期：1个月~~周期： 1年~~周期： 10年~~
cmbFonts_Hint=追踪元件的字体
edtAddEvents_Hint=用逗号（;）分开特殊事件标题
edtAutosavePeriod_Hint=每数分钟自动保存
edtBackCount_Hint=备份计算
edtBackupPath_Hint=备份路径
edtCheckPeriod_Hint=更新周期（小时）。
edtFontSize_Hint=追踪元件的字体大小
edtSoundFile_Hint=选择音频文件...
edtTrackFontSize_Hint=*如果选项“在树状结构中追踪号突出”被选中，追踪元件的字体大小
edtTrClrDays_Hint=*进入一天计算然后按返回
fmOptions_Caption=选项
grpAutoSave_Caption=自动保存和备份
grpDataPath_Caption=程序数据路径
grpNewEvent_Caption=新事件通知
grpOthers_Caption=杂项
grpStarts_Caption=程序启动
grpTracks_Caption=追踪和事件
grpUpdates_Caption=程序更新
lblASMin_Caption=*分钟。
lblAutosave_Caption=保存周期：
lblBackupCount_Caption=最大备份数据量：
lblBackupPath_Caption=备份文件夹
lblBackups_Caption=备份：
lblCheckNewVerPeriod_Caption=检查更新：
lblConnCount_Caption=同步链接数：
lblConnTimeout_Caption=链接超时（秒）：
lblFontSize_Caption=字体：
lblMin_Caption=小时
lblProxyPwd_Caption=密码：
lblProxyUser_Caption=用戶名：
lblReadTimeout_Caption=读超时（秒）：
lstTrackColors_Hint=追踪元件的颜色
mitrclFinalized_Caption=递交
miTrClrAdd_Caption=新增
mitrclrDel_Caption=刪除
mitrclrResetToDef_Caption=重新默认
mitrclrSelClr_Caption=选择颜色
pnlColors_Caption=追踪颜色
rgConnType_Caption=链接类型
rgConnType_Hint=链接类型
rgConnType_Items_text=直接~~配置IE~~代理~~
tsConnection_Caption=链接
tsData_Caption=数据
tsMain_Caption=普通
tsServOptions_Caption=服务
tsTree_Caption=树状目录结构
tsVisual_Caption=视觉
vstServs_def_col=默认

[FmAbout]
About_StrCopiedToBuff_fmt=字符串“%s”是复制到剪贴板。
About_VersionStr_fmt=应用 版本：%s*服务数据的版本：%0.3d（%d）。
author=作者和软件开发人员
Close=关闭
ebayforum=*上ebay-forum.ru
fmAbout_Caption=追踪核查人附近
lblAbout1_Caption=追踪出货物品的状态程序
mailto=发送邮件
megamsk=*Megafon Moscow
siteurl1=主页
siteurlalt=选择主页
support_start=你可以通过寄钱支持开发者~~：
suppother=其他方法 ...
tophone=到手机号码：

[FmIncrementalSearch]
fmIncrementalSearch_Caption=*增加搜索

[FmExportCSV]
btnAll_Caption=所有
btnCancel_Caption=取消
btnExport_Caption=出口
btnSelected_Caption=选择
chkExportEvents_Caption=事件
chkExportGroups_Caption=组
chkExtraData_Caption=评论
chkOpenAfter_Caption=打开输出后
fmExportCSV_Caption=导出到CSV

[FmImagePreview]
btnCancel_Caption=关闭
btnCopy_Caption=复制
fmImagePreview_Caption=预览
保存btnSave_Caption=保存

[FmStatistics]
btnTerimnate_Caption=结束
fmStatistics_Caption=统计

[FmServicesGroups]
actAdd_Caption=新增
actAdd_Hint=添加组
actDel_Caption=刪除
actDel_Hint=删除组
actMoveDown_Caption=向下
actMoveUp_Caption=向上
actSelServs_Caption=服务
actSelServs_Hint=选择服务
btnCancel_Caption=取消
fmServicesGroups_Caption=群组服务
vstGroups_col000=标题
vstGroups_col001=服务

[FmServiceSelectionDlg]
btnCancel_Caption=取消
vstServs_col000=*SID
vstServs_col001=标题

[FmBackupList]
btnCancel_Caption=取消
btnSelect_Caption=选择
fmBackupList_Caption=备份列表
vst_col000=不
vst_col001=日期/时间
vst_col002=大小

[fmToolbarCustomization]
actAddButton_Hint=Add button
actDeleteButton_Hint=Delete button
actMoveDown_Hint=Down
actMoveUp_Hint=Up
btnCancel_Caption=Cancel
btnReset_Caption=Reset
fmToolbarCustomization_Caption=Customize Main Toolbar

